EPS for the Java™ Platform requires the Java™ runtime environment (JRE) to operate. Please download the appropriate version for your operating system from the following links:


To be able to download software written in EPS, the Communications API is required. These could be downloaded from,
Sun Solaris
Sun Solaris x86
OS/2 Warp

These are the current operating systems supported. More will be added as they are supported. Check back frequently.

Download EPS for the JAVA™ Platform Demo

After downloading, run the program by typing JAVA -jar EPSDemo.jar